[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: LSB status of sarge?

* Jeff Licquia <licquia@progeny.com> [2004-09-14 13:47]:
> > >  - LSB 2.0 will require a new version of the dynamic linker,
> > > ld-lsb.so.2.  Symlinking this to ld-linux works, just as it did for LSB
> > > 1.x.
> > 
> > Does libc or some other package provide  such symlinks?
> The symlink is provided by the postinst of the "lsb" package.  Modifying
> the postinst to provide both a ld-lsb.so.1 and ld-lsb.so.2 should be
> trivial.

> While we're at it, we should probably also resolve the issues in this
> document with the appropriate Provides: in the lsb package.
> http://refspecs.freestandards.org/LSB_2.0.0/LSB-Core/LSB-Core/pkgdepend.html

I'm CCing the maintainer of the lsb package, Chris Lawrence.  Chris,
can you please take a look at these issues?
Martin Michlmayr

Reply to: